Name: clipart-openclipart
Version: 0.06
Release: 1mdk

Summary: Open Clip Art Library

License: Public Domain
Group: Graphics
Url: http://www.openclipart.org/

Source: http://www.openclipart.org/downloads/openclipart-%version.tar.bz2

%define clip_dir %_datadir/images/openclipart

Buildarch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This is a collection of 100% license-free, royalty-free, and
restriction-free art that you can use for whatever purpose you see fit.

Most of the art in this package is in the Scalable Vector Graphic (SVG)
format, which is an XML format approved by the W3C and used in a wide
range of software applications, including Inkscape, Adobe Illustrator,
Batik, and more.

The goal of the Open Clip Art Library is to provide the public with a
huge collection of reusable art for any purpose

For more information, including how you can contribute to this growing
library, please see http://www.openclipart.org/


%prep
%setup -q -n openclipart-%version

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%clip_dir
tar c . | tar x -C $RPM_BUILD_ROOT%clip_dir
rm -f $RPM_BUILD_ROOT%clip_dir/*.*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%clip_dir
%doc *.txt

%changelog
* Fri Oct  1 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.06-1mdk
- initial packaging (spec from AltLinux)

* Thu Jul 01 2004 Vitaly Lipatov <lav@altlinux.ru> 0.04-alt1
- first build for Sisyphus
